<section class="h-100 gradient-form" style="background-color: #eee;">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-xl-10">
        <div class="card rounded-3 text-black">
          <div class="row g-0">
            <div class="col-lg-6">
              <div class="card-body p-md-5 mx-md-4">
                <div class="text-center">
                  <img
                    src="assets\img\logo.png"
                    alt=""
                    class="img-fluid w-60"
                  />

                  <h4 class="mt-1 mb-5 pb-1">La pépinière du soleil</h4>
                </div>

                <div
                  *ngIf="this.showAlert === true"
                  class="alert alert-success"
                  role="alert"
                >
                  <h4 class="alert-heading">Vous êtes désormais connecté !</h4>

                  <hr />
                  <p>
                    Vous allez être automatiquement rédirigé sur la page
                    d'accueil dans quelques secondes.
                  </p>
                </div>

                <form>
                  <p>Veuillez saisir votre e-mail de connexion</p>

                  <div class="form-outline mb-4">
                    <input
                      type="email"
                      name="username"
                      id="form2Example11"
                      class="form-control"
                      placeholder="Entrez votre adresse mail de connexion"
                      [(ngModel)]="username"
                    />
                    <label class="form-label" for="form2Example11"
                      >E-mail</label
                    >
                  </div>

                  <div class="form-outline mb-4">
                    <input
                      type="password"
                      name="password"
                      id="form2Example22"
                      class="form-control"
                      [(ngModel)]="password"
                    />
                    <label class="form-label" for="form2Example22"
                      >Mot de passe</label
                    >
                  </div>

                  <div class="text-center pt-1 mb-5 pb-1">
                    <button
                      (click)="login()"
                      class="btn btn-outline-success"
                      type="submit"
                    >
                      Se connecter
                    </button>
                    <hr />
                    <a class="text-muted" href="#!">Forgot password?</a>
                  </div>

                  <div
                    class="d-flex align-items-center justify-content-center pb-4"
                  >
                    <p class="mb-0 me-2">
                      Pas encore de compte ?
                    </p>
                    <button
                      routerLink="/register"
                      type="button"
                      class="btn btn-outline-danger"
                    >
                      Créer un compte !
                    </button>
                  </div>
                </form>
              </div>
            </div>
            <div class="col-lg-6 d-flex align-items-center gradient-custom-2">
              <div class="text-white px-3 py-4 p-md-5 mx-md-4">
                <h4 class="mb-4">Bienvenue à la Pépinière du soleil</h4>
                <p class="small mb-0">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis nostrud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
Sign in form
